@import "../../plugins/tickets/ticket.css";
@import "../events/events_light.css";
@import "../../jplayer/ui/skin-light/jplayer.light.css";
@import "../utility/utility_font.css";
@import "../utility/utility_layout.css";
@import "../utility/utility_css3.css";

body {background: #fff url('bg.png') repeat!important;}
.main-container {background: transparent url('highlight.png') no-repeat scroll 50% 0}
.navigation {background: transparent url('nav-bg.png') no-repeat scroll 50% 0}

/*events*/
.box4.event-pictures {text-align:right; padding-right:21px}
/*.venue_wrapper {margin-top: 12px}*/
.box4.event-pictures ul {padding-top: 21px}
.box4.event-pictures ul li {margin-bottom:24px}

/*border bottom*/
.ticket-wrapper {border-bottom: 1px solid #ddd}
.box.sortable, #index-assets-albums .box {border-bottom: 1px solid #ddd}
